One Star

[resolved] What version of Camel does Talend ESB 5.5.1 use?

We're currently on Talend 5.4.1, but considering upgrading.  What version of Camel does the latest production version (5.5.1?) of Talend ESB use?  Also, what version of Camel will Talend ESB 5.6.0 use when it is officially released?
1 REPLY
Moderator

Re: [resolved] What version of Camel does Talend ESB 5.5.1 use?

Hi,
Please see a related jira issue: https://jira.talendforge.org/browse/TESB-13057

Best regards
Sabrina
--
Don't forget to give kudos when a reply is helpful and click Accept the solution when you think you're good with it.